<?php
// $Header: /cvsroot/phptsmadmin/phpTSMadmin/lib/config_custom.php,v 1.3 2009/04/19 05:32:12 wurley Exp $

/**
 * Custom Configuration processing and defaults.
 *
 * @author The phpTSMadmin development team
 * @package phpTSMadmin
 */

/** Available Commands
 */
$config->configDefinition('command','nodeoccupancy',array(
	'summary'=>'Node Occupancy',
	'desc'=>'Summary of Node Occupancy.',
	'default'=>'node.occupancy'));
$config->configDefinition('command','schedulegantt',array(
	'summary'=>'Schedule Gantt',
	'desc'=>'Gantt view of todays schedules.',
	'default'=>'schedule.gantt'));
$config->configDefinition('command','serverstats',array(
	'summary'=>'Server Stats',
	'desc'=>'TSM Server Performance Stats.',
	'default'=>'server.stats'));
$config->configDefinition('lib','jpgraph',array(
	'desc'=>'Path to JPGraph',
	'default'=>LIBDIR.'JpGraph'));
$config->configDefinition('image','path',array(
	'desc'=>'Path to generated images',
	'default'=>HTDOCDIR.'tmp'));
$config->configDefinition('image','pathurl',array(
	'desc'=>'URL Path to generated images',
	'default'=>'tmp/'));
?>
